@echo off
if "%1"=="-clean" goto del_files
jsc /define:TRACE /debug  /t:winexe /out:BugBank.exe  BugBankSrc.js
goto end
:del_files
echo Removing intermediate files...
if exist BugBank.exe del BugBank.exe
if exist BugBank.pdb del BugBank.pdb
echo Command completed.
:end
